This project contains 6 outdated development dependencies.

Crate pin-project-lite

Dev dependencies

(9 total, 6 outdated)

CrateRequiredLatestStatus
 macrotest^1.0.91.0.11up to date
 once_cell=1.141.19.0out of date
 proc-macro2=1.0.651.0.80out of date
 quote=1.0.301.0.36out of date
 rustversion^11.0.15up to date
 serde=1.0.1561.0.197out of date
 static_assertions^11.1.0up to date
 toml=0.5.90.8.12out of date
 trybuild=1.0.671.0.91out of date